/* 轮播图开始 */
.rtproduct-banner{
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-top: 70px;
}
.rtproduct-banner img{
    width: 100%;
}
.rtproduct-banner ul{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #F2F6F9;
    width: 100%;
    height: 40px;
    padding: 0 320px;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
}
.rtproduct-banner ul li{
    position: relative;
    width: 80px;
    height: 100%;
    text-align: center;
}
.rtproduct-banner ul li:hover{
    color: #2BCCA8;
}
.rtproduct-banner ul li.infomation_main_active{
    color: #2BCCA8;
}
.rtproduct-banner ul li:hover::before{
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: #2BCCA8;
    bottom: 0;
    left: 0;
}
.rtproduct-banner ul li.infomation_main_active::before{
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: #2BCCA8;
    bottom: 0;
    left: 0;
}
.rtproduct-banner ul.aactive.active{
    position: fixed;
    background-color: #F2F6F9;
    color: #333;
    top: 70px;
    left: 0;
    z-index: 10;
}
/* 轮播图结束 */
/* 销售自动化开始 */
.saleauto{
    width: 1066px;
    overflow: hidden;
    /* background-color: red; */
    clear: both;
    margin: 0 auto;
    padding: 10px 0;
}
.saleauto h3{
    width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 34px;color: #444;
    font-weight: 600;
    position: relative;
    padding-top: 73px;
}
.saleauto h3::before{
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background-color: #EBEBEB;
    top: 0;
    left: 0;
}
.titlebottomimg{
    text-align: center;
}
.saleauto h3::after{
    position: absolute;
    content: "";
    width: 10%;height: 2px;
    /* background-color: #2BCCA8; */
    left: 45%;
    bottom: -9px;
}
.saleauto p{
    color: #444444;
    font-size: 22px;
    text-align: center;
    margin-top: 32px;
}
.fourcircles{
    width: 848px;
    height: 20px;
    /* background-color:yellow; */
    margin: 16px auto;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.fourcircles::before{
    display: block;
    content: "";
    position: absolute;
    bottom: 9px;
    left: 0;
    background-color: rgba(235,235,235,1);
    width: 100%;
    height: 1px;
}
.fourcircles li{
    width: 12px;
    height: 12px;
    background-color: #fff;
    border-radius: 50%;
    border: 4px solid #2BCCA8;
    position: relative;
    box-shadow:0px 5px 5px 0px rgba(68,93,192,0.15);
}
.fourcircles li:hover{
    border: 4px solid #fff;
    background-color: #2BCCA8;
}
.fourcircles li.active{
    border: 4px solid #fff;
    background-color: #2BCCA8;
}
.fourcircles li::before{
    display: block;
    content: "";
    top: 9px;
    left: 0;
    width: 100%;
    height: 1px;
    /* background-color: #000; */
}
.foursquare{
    width: 100%;
    height: 250px;
    /* background-color: tomato; */
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    box-sizing: border-box;
}
.foursquare>li{
    width: 220px;height: 250px;
    /* background-color: teal; */
    /* border: 1px solid #444; */
    box-shadow:0px 0px 20px 0px rgba(68,93,192,0.15);
}

.foursquare>li:hover{
    background: linear-gradient(to top right, #2BCDA8, #2AABCA);
}
.foursquare>li.active{
    background: linear-gradient(to top right, #2BCDA8, #2AABCA);
}
.foursquare>li:hover h4{
    color: #fff;
}
.foursquare>li.active h4{
    color: #fff;
}
.foursquare>li:hover ul{
    color: #fff;
}
.foursquare>li.active ul{
    color: #fff;
}

.foursquare>li h4{
    width: 100%;
    height: 72px;
    font-size: 22px;
    color: #444444;
    text-align: center;
    line-height: 72px;
    position: relative;
    
}
.foursquare>li h4::before{
    display: block;
    content: "";
    position: absolute;
    bottom: 1px;
    left: 15%;
    background-color: #ebebeb;
    width: 70%;height: 1px;
    
}
.foursquare>li ul{
    margin: 15px auto;
    text-align: center;
    font-size: 18px;
    color: #333;
}
/* 产品功能 */
.Profeatures{
    width: 1066px;
    overflow: hidden;
    /* background-color: red; */
    margin: 0 auto;
    position: relative;
}
.Profeatures.blockline::before{
    position: absolute;
    display: block;
    content: "";
    top: 0;
    left: 0;
    width: 100%;height: 1px;
    background-color: #EBEBEB;
}
.Profeatures h3{
    font-size: 34px;
    color: 44px;
    font-weight: 600;
    text-align: center;
    margin: 71px 0 0 0;
    position: relative;
}
/* 标题下的线 */
/* .Profeatures h3::before{
    display: block;
    content: "";
    position: absolute;
    width: 10%;height: 4px;
    bottom: -10px;
    left: 45%;
    background-color: #2BCCA8;
} */
.Cusmanager{
    width: 100%;
    overflow: hidden;
    background-color: #EFF4F7;
    padding: 70px 0;
}
.Cusmanager.whitebg{
    width: 100%;height: 530px;
    overflow: hidden;
    background-color: #fff;
}
.Cusmanager>ul{
    width: 1066px;
    height: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}
.Cusmanager>ul>li{
    float: left;
    width: 50%;
    padding: 0 20px;
    box-sizing: border-box;
}
.Cusmanager>ul>li h4{
    color: #444;
    font-size: 30px;
}
.Cusmanager>ul>li>ul{
    margin-top: 32px;
}
.Cusmanager>ul>li>ul>li{
    font-size: 18px;
    color: #666;
    position: relative;
    padding: 10px 30px;
    line-height: 32px;
}
.Cusmanager>ul>li>ul>li::before{
    display: block;
    content: url(../img/productcenter/点点.png);
    position: absolute;
    width: 4px;height: 4px;
    top: 7px;
    left: 0;
    /* background-color: aqua; */
}
.Cusmanager>ul>li .Cusbtn{
    width: 160px;height: 48px;
    text-align: center;
    background-color: #fff;
    color: #2BCCA8;
    font-size: 18px;
    margin-top: 44px;
    border: 1px solid #2bcca8;
    line-height: 48px;
}
.Cusmanager>ul>li .Cusbtn:hover{
    background-color: #2BCCA8;
    color: #fff;
}
.Cusmanager>ul>li.lis{
    /* border: 1px solid #333; */
    box-sizing: border-box;
    height: 100%;
}
.Cusmanager>ul>li.lis img{
    width: 100%;
    
}
.blockine{
    width:1066px;
    height: 1px;
    margin: 0 auto;
    background-color:#ebebeb;
}

/* 更多功能 */
.Morefunctions{
    width: 100%;
    overflow: hidden;
}
.Morefunctions h3{
    font-size: 30px;
    margin-top: 71px;
    color: #444;
    text-align: center;
    margin-bottom: 40px;
}
.Morefunctions .Morefunction-square{
    width: 100%;
    overflow: hidden;
}
.Morefunctions ul{
    width: 1066px;
    overflow: hidden;
    margin:10px auto 0 ;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 10px 10px;
}
.Morefunctions ul li{
    float: left;
    /* border: 1px solid #999; */
    width: 250px;
    height: 250px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.Morefunctions ul li:hover{
    background: linear-gradient(to top right, #2BCDA8, #2AABCA);
}
.Morefunctions ul li:hover a div h4{
    color: #fff;
}
.Morefunctions ul li:hover a p{
    color: #fff;
}
/* .Morefunctions ul li:hover a p::after{
    background-color: #fff;
} */
.Morefunctions li:hover a .morebottomline{
    width: 100%;
    height: 2px;
    text-align: center;
    background: url(../img/productcenter/横线2.png) no-repeat 100% 100%;
}
.Morefunctions li a{
    display: block;
    width: 100%;height: 100%;
    padding: 38px 25px;
    box-sizing: border-box;
    
}
.Morefunctions li a div{
    width: 157px;height: 52px;
    margin: 0 auto 0;
    padding: 10px 0  2px 0;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.Morefunctions li a div h4{
    font-size: 22px;
    font-weight: 600;
    white-space: nowrap;
}
.Morefunctions li a .morebottomline{
    width: 100%;
    height: 2px;
    text-align: center;
    background: url(../img/productcenter/横线.png) no-repeat 100% 100%;
}
.Morefunctions li a p{
    padding-top: 18px;
   color: #666666;
   font-size: 18px;
   position: relative;
}
/* .Morefunctions li a p::after{
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;height: 2px;
    background-color: rgb(30, 193, 214);
} */
.more_button{
    width: 160px;height: 48px;
    margin: 32px auto;
    background-color: #2BCCA8;
    text-align: center;
    line-height: 48px;
    font-size: 18px;
    color: #fff;
cursor: pointer;
}

.more_button a{
  color: #fff;
}

/* 产品优势 */
.advantage{
    width: 100%;
    height: 640px;
    background: url(../img/productcenter/产品优势底图.png) no-repeat 100% 100% ;
    margin-top: 71px;
    padding: 72px 0 0 0;
}
.advantage h3{
    width: 136px;height: 34px;
    margin:0 auto 10px;
    font-size: 34px;
    color: #fff;
    position: relative;
}
/* .advantage h3::after{
    display: block;
    content: "";
    position: absolute;
    bottom: -16px;
    left: 0;
    width: 80%;height: 4px;
    background-color: #2BCCA8;
    margin-left: 10%;
} */
.advantage .advantagep{
    width: 270px 20px;
    margin: 0 auto ;
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding-top: 25px;
}

.advantage .advantage-square{
    width: 100%;
    overflow: hidden;
}
.advantage ul{
    width: 1066px;
    /* overflow: hidden; */
    margin:97px auto 0 ;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.advantage ul li{
    float: left;
    width: 250px;
    height: 305px;
    position: relative;
}
.advantage ul li:hover::before{
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 5px;
    background-color: #2BCCA8;
    bottom: 0;
    left: 0;
}
.advantage li a{
    display: block;
    width: 100%;height: 100%;
    padding: 38px 25px;
    box-sizing: border-box;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    background-color: #fff;
}
.advantage li a div{
    height: 55px;
    margin: 50px auto 0;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.advantage li a div h4{
    font-size: 22px;
    color: #383838;
    white-space: nowrap;
}
/* .advantage li a div::after{
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 80%;height: 1px;
    background-color: rgb(30, 193, 214);
    margin-left: 10%;
} */
.advantage li a p{
    width: 200px; height: 77px;
    margin: 23px auto 0;
   color: #666666;
   font-size: 18px;
}
.advantage-circle{
    position: absolute;
    width: 110px;height: 110px;
    background-color: #fff;
    border-radius: 50%;
    top: -55px;left: 70px;
    box-shadow:0px 0px 20px 0px rgba(68,93,192,0.15);
}
.advantage-circle img{
    position: absolute;
    top: 33px;
    left: 27px;
}
.advantage-circle img.gl{
    z-index: 11;
}
.advantage-circle img.gb{
    z-index:10;
}
.advantage ul li:hover .advantage-circle img.gb{
    z-index: 11;
}


/* .advantage-circle.active{
    position: absolute;
    width: 110px;height: 110px;
    border-radius: 50%;
    top: -55px;left: 70px;
    background: url(../img/勾白.png) no-repeat 50% 50%;
    box-shadow:0px 0px 20px 0px rgba(68,93,192,0.15);
} */
.advantage ul li:hover .advantage-circle{
    background: linear-gradient(to top right, #2BCDA8, #2AABCA);
}
/* .advantage-circle.active{
    background: linear-gradient(to top right, #2BCDA8, #2AABCA);
}*/
/* .shortline{
    position: absolute;
    top: 60px;left: 34px;
    width: 22px;height: 3px;
    transform: rotate(45deg);
    background-color: #2BCCA8;
}
.shortline.active{
    background: #fff;
}
.longline{
    position: absolute;
    top: 52px;left: 44px;
    width: 44px;height: 3px;
    transform: rotate(135deg);
    background-color: #2BCCA8;
}
.longline.active{
    background: #fff;
}  */

/* 标杆案例 */
.Benchmarking{
    width: 100%;
    overflow: hidden;
}
.Benchmarking h3{
    width: 136px;height: 34px;
    margin: 72px auto 10px;
    font-size: 34px;
    color: #444;
    position: relative;
}
/* .Benchmarking h3::after{
    display: block;
    content: "";
    position: absolute;
    bottom: -19px;
    left: 0;
    width: 80%;height: 4px;
    background-color:#2BCCA8;
    margin-left: 10%;
} */
.Benchmarking .advantagep{
    width: 270px 20px;
    margin: 0 auto ;
    font-size: 18px;
    color: #333;
    text-align: center;
    padding-top: 25px;
}

.Benchmarking-lunbo{
    width: 1066px;height: 140px;
    margin: 0 auto;
}
